Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useanima.sh/v1/domains \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "domain": "<string>", "verified": true, "verificationCooldownUntil": "2023-11-07T05:31:56Z", "verificationToken": "<string>", "dkimSelector": "<string>", "dkimPublicKey": "<string>", "spfConfigured": true, "dmarcConfigured": true, "mxConfigured": true, "feedbackEnabled": true, "records": [ { "name": "<string>", "value": "<string>", "priority": 123 } ], "createdAt": "2023-11-07T05:31:56Z" } ] }
JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer
OK
Domain list response
List of domains
Show child attributes